Bug 670844 - rngtest(1) manpage fixes
rngtest(1) manpage fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rng-tools (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Jiri Popelka
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-19 09:23 EST by John Bradshaw
Modified: 2012-01-12 09:35 EST (History)
2 users (show)

See Also:
Fixed In Version: rng-tools-3-4.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-12 09:35:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rngtest(1) patch (741 bytes, patch)
2011-01-19 09:23 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-19 09:23:22 EST
Created attachment 474276 [details]
rngtest(1) patch

Description of problem:
Spelling mistakes in rngtest(1) manpage

Version-Release number of selected component (if applicable):
rng-utils-2.0-1.14.1.fc6

How reproducible:
Always

Steps to Reproduce:
1. man 1 rngtest
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:34:56 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Fedora Admin XMLRPC Client 2012-01-11 07:13:31 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.